/**** Anmelden ****/

div.element.loginbox
{
	display: block;
}

div.element.loginbox div.button
{
	float: left;
}

div.element.loginbox div.link
{
	float: left;
	clear: both;
}



/**** Passwort vergessen ****/

div.element.passwordbox
{
	display: block;
}

div.element.passwordbox div.content div.text
{
	margin: 0 0 10px 0;
}

div.element.passwordbox div.content div.button
{
	float: left;
	margin: 0 6px 10px 0;
}

